.configuration-toolbox-ui {
  display: grid;
  grid-template-rows: repeat(auto, 28px);

  /*border: 3px solid rgb(29, 179, 210);*/
  border-radius: 15px;
  -webkit-border-radius: 15px;
  background-color: #2d222c;
  font-size: 16px;

  row-gap: 4px;

  padding: 10px;
  /* color: #2196F3;*/
  color: #6187c3;
}

div.render-button-holder {
  margin-top: 1em;
  text-align: center;
}

.render-button,
#render-button {
  width: 150px;
  height: 30px;
  /*color: blueviolet;*/
  color: #000000;
  border-radius: 10px;
  border-color: whitesmoke;
  background-color: whitesmoke;

  font-family: Century Gothic Century Schoolbook, serif;
  font-size: 17px;

  margin: 4px 2px 15px;
  cursor: pointer;

  display: inline-block;

  text-align: center;
  text-decoration: none;
}

.render-button:hover {
  color: black;
  background-color: #507696;
  border-color: #507696;
}

.zoomLock {
  width: 25%;
}

.selectColorScheme {
  margin-left: 12%;
  width: 50%;
}
